[Main]
Debug=1
Version=1
Theater=0
Program=DataCard
FalconDir=
TdfLoc=
Mission=
TE=
Username=
Country=0
Airport=191
Briefing=
Names=-1,-1,-1,-1
Bullseye=0
WhiteMap=0
ATIS=True
KmSm=True
Timer=True
Side=1
SavePicSize=False
ShowTooltips=True

[DTC]
CMDS=0
HUD=0
MasterArm=0
Views=0

[PopUp]
Ref=False
Profile=False
Bomb=True
IngressAlt=150
DiveAngle=30
CAS=500
ReleaseHeight=5000
TrackingTime=5
PullingGs=3
Turn=False
AttackHdg=1
VIPtoPUP=3
OA2atAO=0
HighLow=Low
Direction=North
Waypoint=5

[HADB]
Bomb=True
CAS=450
ReleaseHeight=12000
TrackingTime=5
DiveAngle=30
IngressCAS=350
PullingGs=3
Turn=Right
VRPtoPUP=3
AngleOff=60
AttackHdg=0
HighLow=60
Direction=North
Waypoint=5

[TOSS]
Ref=False
Delivery=False
LAT=True
DiveAngle=0
IngressCAS=500
IngressHeight=9
PullingGs=3
Turn=Right
OA2toPUP=3
ReleaseAngle=30
ReleaseCAS=450
ReleaseHeight=0
AngleOff=60
AttackHdg=0
Waypoint=5

[Performance]
Apt=Osan
Rwy=
Temp=21
Type=5
Pitch=5
Power=1
CruiseAlt=25000
